App\Entity\RepresentationCatch:
    type: entity
    fields:
        equipe1:
            type: smallint
            nullable: true
        equipe2:
            type: smallint
            nullable: true
        finale:
            type: boolean
            nullable: true